<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageAlpha="60">
  <displayList>
    <image id="n31_rgfu" name="n31" src="dko91i" fileName="img/sign_bg.png" xy="48,406" size="983,1023">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n24_9x11" name="n24" src="dko91q" fileName="img/sign_title.png" xy="59,420">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n25_9x11" name="day7" src="o5n417" fileName="com/btn_sign7.xml" xy="737,638">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="DAY 7"/>
    </component>
    <component id="n0_sebx" name="day6" src="o5n41c" fileName="com/btn_sign.xml" xy="518,912">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Day 6"/>
    </component>
    <component id="n2_sebx" name="day5" src="o5n41c" fileName="com/btn_sign.xml" xy="301,912">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Day 5"/>
    </component>
    <component id="n3_sebx" name="day4" src="o5n41c" fileName="com/btn_sign.xml" xy="84,912">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Day 4"/>
    </component>
    <component id="n4_sebx" name="day3" src="o5n41c" fileName="com/btn_sign.xml" xy="518,637">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Day 3"/>
    </component>
    <component id="n5_sebx" name="day2" src="o5n41c" fileName="com/btn_sign.xml" xy="301,637">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Day 2"/>
    </component>
    <component id="n6_sebx" name="day1" src="o5n41c" fileName="com/btn_sign.xml" xy="84,637">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="DAY 1"/>
    </component>
    <graph id="n21_uhql" name="point" xy="903,84" size="20,20" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="right-right,top-top"/>
    </graph>
    <component id="n30_rgfu" name="btn_get" src="o5n41f" fileName="btn/btn_get.xml" pkg="o9974uc5" xy="300,1217">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Collect" titleFontSize="72"/>
    </component>
    <component id="n32_o5n4" name="close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="927,379">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>